Bug 7596 - [UPDATE REQUEST] x11-driver-video-openchrome => to git rev. 8f01595 (2016-09-27)
: [UPDATE REQUEST] x11-driver-video-openchrome => to git rev. 8f01595 (2016-09-27)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:40 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:55 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:40:10 MSK
Upstream update.
Comment 1 Eugene Shatokhin 2016-12-15 12:41:30 MSK
Advisory:
The X11 driver for Unichrome GPUs was updated to git rev. 8f01595 (2016-09-27).


Build lists:
https://abf.io/build_lists/2790434
https://abf.io/build_lists/2790435
Comment 2 Vladimir Potapov 2016-12-22 12:19:37 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 13:48:58 MSK
x11-driver-video-openchrome-0.5.160-0.20160927.2
https://abf.io/build_lists/2790434
https://abf.io/build_lists/2790435
************************* Advisory ********************************
The X11 driver for Unichrome GPUs was updated to git rev. 8f01595 (2016-09-27).
*******************************************************************
QA Verified